/details

TwitterCover-Android by

The Android version of TwitterCover

Requirements

Android 4.2 Jelly Bean +

Or Android 4.0 Ice Cream Sandwich + if you don't use RenderScript

UI Animation

/github-stats

/comments

x